@charset "UTF-8";

div.ac--live-wrapper {
	position: relative;
	width: 100%;
	max-width: 750px;
	margin: 35px auto;
	background: rgba(0,0,0,0.5);
}
div.ac--live-wrapper::after {
	content: '';
	display: table;
	clear: both;
}
div.ac--live-wrapper div.stream-title {
	float: left;
	padding: 8px 12px;
	letter-spacing: 0.02em;
	font-size: 14px;
}
div.ac--live-wrapper div.live-status {
	float: left;
	padding: 8px 12px;
	background: linear-gradient(to bottom, #6441a5 0%,#422873 100%);
	text-transform: uppercase;
	font-weight: 400;
	font-size: 12px;
	letter-spacing: 0.02em;
}
div.ac-twitch-stream { 
	box-sizing: border-box;
	position: relative;
	width: 100%;
	max-width: 750px;
	margin: 0 auto;
	background: black;
	padding: 20px;
	border: 2px solid #333;
	box-shadow: 0px 0px 17px rgba(255,255,255,0.08);
}
div.ac-twitch-stream:before {
	content: "";
	display: block;
	padding-top: 56.25%;
}
div.ac-twitch-stream iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: calc(100% - 20px);
	height: calc(100% - 20px);
	border: 2px solid #222;
	margin: 10px;
}

div.ac--live-image {
	max-height: 160px;
	overflow: hidden;
}

div.ac--live-image.ac--image-zoomed  {
	max-height: 850px;
	top: 50%;
}

div.ac--live-title h3 {
	color: #f8d616;
}

div.ac--contact-live img {
	
}

div.ac--contact-live ul img {
  height: 40px;
  margin-right: 20px;
  float: left;
  margin-top: 0px;
}
